Subject: RE: cvs access (Re: [lojban] NT translation)

From: "And Rosta" <[email-masked]>
Date: Mon, 9 Jul 2001 17:50:19 +0100

Bjoern:
> it is about time we get webcvs working, so that less technology minded people 
> are not closed out, which would hurt the whole project. while i think it very 
> important to deeply understand technology one uses, we will have to accept 
> that many people are lacking time, patience or inclination to really get into 
> it. i for one have no trouble using cvs, but that is me having experience 
> using gnu/linux.  

Indeed. I was hoping to spend a few scattered hours over the summer, while
ensconced in the carsey, etc., doing a little translation, not getting to
grips with new software. 

Which is not to say that this CVS thingo doesn't sound like a good thing,
or that Robin hasn't taken great pains with it. It's just that a time-pressed
dabbler like me can't be doing with it.

--And.